\documentclass[varwidth,convert]{standalone}

\usepackage[utf8]{inputenc}
\usepackage{kpfonts}
\usepackage[T1]{fontenc}

\standaloneconfig{
  border=7pt,
}

\usepackage{pstricks,pst-plot,pst-tree,pstricks-add}

\begin{document}
\psset{xunit=0.11cm,comma=true}
\begin{pspicture}(-5,-0.5)(90,6)
\multido{\n=0.0+2.5}{37}{\psline[linewidth=0.2pt](\n,0)(\n,6)}
\multido{\n=0.00+0.25}{25}{\psline[linewidth=0.2pt](0,\n)(90,\n)}
\psaxes[linewidth=1.25pt,Dx=5,Dy=0.5]{->}(0,0)(-4,-0.4)(90,6)
\psaxes[linewidth=1.25pt,Dx=5,Dy=0.5](0,0)(90,6)
%\psline[linewidth=1.5pt,linecolor=blue](80,5.5)
\uput[u](80,0){Pression en P. S. I.}
\uput[r](0,5.8){Pression en bar}
\end{pspicture}
\end{document}
